Foros del Web » Programando para Internet » PHP »

Librerias GD

Estas en el tema de Librerias GD en el foro de PHP en Foros del Web. Holas estamos instalando un server con linux y ahora me aparece un error al quere copiar una imagen y mostrarla por pantalla. me dice que ...
  #1 (permalink)  
Antiguo 21/07/2004, 17:40
 
Fecha de Ingreso: diciembre-2003
Mensajes: 276
Antigüedad: 14 años
Puntos: 0
Librerias GD

Holas estamos instalando un server con linux y ahora me aparece un error al quere copiar una imagen y mostrarla por pantalla. me dice que requiere una libreria GD 2.0 donde puedo encontrar esta libreria??

Favor orientarme

Gracias
  #2 (permalink)  
Antiguo 21/07/2004, 17:46
Avatar de jpinedo
Colaborador
 
Fecha de Ingreso: septiembre-2003
Ubicación: Lima, Perú
Mensajes: 3.120
Antigüedad: 14 años, 2 meses
Puntos: 41
Librería GD:
http://www.boutell.com/gd/

Saludos
  #3 (permalink)  
Antiguo 21/07/2004, 17:51
Avatar de jpinedo
Colaborador
 
Fecha de Ingreso: septiembre-2003
Ubicación: Lima, Perú
Mensajes: 3.120
Antigüedad: 14 años, 2 meses
Puntos: 41
También en este post tuvieron la misma duda que tú:
http://www.forosdelweb.com/showthrea...talar+libreria

Saludos
  #4 (permalink)  
Antiguo 21/07/2004, 18:24
 
Fecha de Ingreso: diciembre-2003
Mensajes: 276
Antigüedad: 14 años
Puntos: 0
Gracias, mira el tema es el siguiente en el PHP.Info me aparece

GD Version 1.6.2 or higher

Como lo actualizo?? solo si puedes darme algunas indicaciones te lo agradeceria,

Gracias
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 17:25.